dotnet-workload-uninstall(1)

dotnet workload uninstall

This article applies to: ✔️ .NET 6 SDK and later versions

NAME

dotnet-workload-uninstall - Uninstalls a specified workload.

SYNOPSIS

    dotnet workload uninstall <WORKLOAD_ID...>

    dotnet workload uninstall -?|-h|--help

DESCRIPTION

The dotnet workload uninstall command uninstalls one or more workloads.

For more information about the dotnet workload commands, see the dotnet workload install command.

ARGUMENTS

•   WORKLOAD_ID...

    The workload ID or multiple IDs to uninstall.

OPTIONS

•   -?|-h|--help

    Prints out a description of how to use the command.

EXAMPLES

•   Uninstall the maui workload:

        dotnet workload uninstall maui

•   Uninstall the maui-android and maui-ios workloads:

        dotnet workload uninstall maui-android maui-ios